/* SIMPLEBLUE-WHITE */

/*Universals*/

body { font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background: #37678E; }

H1, H2, H3, H4, H5 { font-family: "Century Gothic", Verdana, sans-serif; }

H4 { text-decoration: underline; }
H5 { font-weight: bold; }

a { color: #cff; }
a:visited { color: #9ee;  }
a:hover { text-decoration: none; }
a:focus { font-weight: bold; color: #c30; }
a:active { color: #C30; }
a:target { background-color: #c30; color: #fff; }
	
.readthis { color: #D24402; } /* for anything to be really emphasized MANUAL*/

ul { list-style-type: square; }

/*Header*/

#header { padding-bottom: 2em; }

#site-name { }
	
	#site-name a { color: #fff; }

a#admin-link { color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif; } /* link to admin section from site description */


/*Content*/

#content { position: relative; clear: both;
	padding: 1px; 
	border-left: solid transparent 19em; }
	#whole-archive #content { border-left: solid transparent 0px; }
	
#cat-breadcrumb { background-color: #fff; 
	color: #000;
	padding: .5em 1em;
	margin: 0 0 0 0; }
	
	#whole-archive #cat-breadcrumb { margin-left: 0; }
		
		.single-crumb,
		.page-crumb { color: #444; } /*version on Single.php and page.php */
		.sleek-arrows { color: #444; }

/*Main*/
#alpha { margin: 0;
	float: left;
	width:100%;
	margin-right:-100%;
	background-color: #fff;
	color: #000; } 

#alpha a { color: #6cc; }
#alpha a:visited { color: #4B8E97; }


#index-actions { text-align: right;}

#cat-topmatter { background: #eee; border: 2px dotted #999; }

#warning a { color: #000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; }

.postauthor-list { color: #666666; }

.teaser { font-style: oblique; }
	
	.teaser em { font-style: normal; }

.authornote,
.metanote,
.topmeta { font-style: italic;
	border: 2px dotted; } /* class of the author's notes */
	
	.authornote em { font-style: normal; }
	
.wordcount { color: #333333; }

#post-dates { color: #666; }

table#styleset,
table#styleset td { border-color: #999;
border-collapse: collapse;
	 }


/*Sidebar*/

.menutitle { border-bottom: 1px dotted #ccc; }
.menutitle a { color: inherit; }

#categories #menu-expandlink-outer a { 
	color: #fff; }

#beta .cat-toggle a { color: #fff; }

#beta .current-cat a { color: #fff; }  
#beta .current-cat a:visited { color: #fff;}
	
#beta .current-cat ul li a {color: #66CFCF; } /* links in items nested below; remember to set back to normal colors if there is a block hover color change */
#beta .current-cat ul li a:visited { color: #72B4B9; }

#beta { margin: -3em 0 1.5em 0;
	float: left;
	width: 17em;
	margin-left: -18em; 
	position: relative; 
	zoom: 1;
	z-index: 100;
	padding: 1.25em 0 0 0; }
	
#beta-inner { font-size: .95em; }

#beta a { text-decoration: none; }
#beta a:hover { text-decoration: underline; }
#beta a:focus { text-decoration: underline; font-weight: bold; }

#beta ul { margin: 0;
		list-style: none;
		padding: 0;
		margin-left: 0;
		padding-left: 0; }

#sitemenu {  } /*ul, encloses all widgets */

	#sitemenu ul li a { padding: 0 0 0 .25em; }

	#sitemenu ul ul li a { padding: 0 0 0 1.25em; }

	#sitemenu ul ul ul li a { padding: 0 0 0 2.5em; }
		
#beta li { line-height: 1.25em;
	padding: 0;
	margin: .5em 0; }
	
#beta li.module { margin: 1em .25em; } 

.menutitle { font-size: large;
	padding: 1em 0 2px 2px;
	margin: 0 0 .15em 0;
	display: block; } 
	
.see-all { padding-top: .5em;
	padding-left: .5em; } /* links to all archives or all tags in default sidebar */
	
#categories #menu-expandlink-outer { text-align: right;
	font-size: small;
	padding-left: .5em; }

#categories ul.children a { display: block; /* to make them wrap nice and square*/ } /* child categories */

#beta .cat-toggle a { padding: .25em; font-size: 1.5em; }

#beta .cat-toggle a:hover { text-decoration: none !important; }


/*Footer*/

#footer { margin: 0 0 0 19em;
color: #fff;}

.each-note { border-top: 1px dotted #ccc; }

#license-notes { border-top: 1px dotted #ccc; }

#appearance-menu {font-family: "Century Gothic", Verdana, sans-serif;
	text-align: right;
	position: absolute;
	top: 5.5em;
	width: 100%; }

#appearance-menu ul { background-color: transparent; }

#appearance-menu li.current_page_item a {  color: #fff; }
#appearance-menu li.current_page_item a:visited { color: #fff;  }


/*Comments*/

#quick-comment-status { background: #4A5874;
		color: #fff; }
	
.comment-header { color: #fff;
	background-color: #4A5874; }
	#alpha .comment-header a { color: #fff; }
	#alpha .comment-header a:visited { color: #fff;  }
	
#comments-wrapper img.avatar { border: 1px solid #4A5874;
	margin: -1em 0 .25em .25em; }

#add-email-form { border: 8px red double;  }

#cancel-comment-reply a {color: #CC0000; } 

.split-notes {color: #999999;}

tr#allowed-characters {  color: #999999; }

td#notes { color: #666; }